columns:
  pole_code:
    type: text
    default: "''::text"
  pole_id:
    type: bigint
    not_null: NOT NULL
    default: "0"
  pole_rule_id:
    type: bigint
    default: "0"
  pole_section_code:
    type: 'text[]'
  pole_section_id:
    type: 'bigint[]'
  pole_section_texte:
    type: 'text[]'
  pole_texte:
    type: text
    default: "''::text"
  taux:
    type: numeric
    default: "0"
indexes:
  i_pole_rule_pole_pole_id:
    column: pole_id
    method: btree
  i_pole_rule_pole_pole_rule_id:
    column: pole_rule_id
    method: btree